\registry\MACHINE\System\CurrentControlSet\Services\cs32ba11
  ErrorControl   = REG_DWORD      0x1
  Group          = REG_SZ         Base
  ImagePath      = REG_EXPAND_SZ  \SystemRoot\System32\drivers\cs32ba11.sys
  Start          = REG_DWORD      0x1
  Type           = REG_DWORD      0x1
\registry\MACHINE\System\CurrentControlSet\Services\cs32ba11\Parameters
\registry\MACHINE\System\CurrentControlSet\Services\cs32ba11\Parameters\Device0
   Aux2Gang             =  REG_DWORD               0x1
   Aux2Mute             =  REG_DWORD               0
   AuxGang              =  REG_DWORD               0x1
   AuxInGang            =  REG_DWORD               0x1
   AuxMute              =  REG_DWORD               0
   ChipType             =  REG_DWORD               0x3
   CodecVersion         =  REG_DWORD               0x4231
   DecayRate            =  REG_DWORD               0xc
   DITHER               =  REG_DWORD               0
   DMACaptureChannel    =  REG_DWORD               0
   DmaChannel           =  REG_DWORD               0x1
   DSP Version          =  REG_DWORD               0
   Duplex               =  REG_DWORD               0x1
   HighPassFilter       =  REG_DWORD               0
   InputSelection       =  REG_DWORD               0x1
   Interrupt            =  REG_DWORD               0x9
   InterruptRate        =  REG_DWORD               0x8
   lAux2Volume          =  REG_DWORD               0xd700
   lAuxInVolume         =  REG_DWORD               0xc000
   lAuxVolume           =  REG_DWORD               0xd700
   LineGang             =  REG_DWORD               0x1
   LineMixGang          =  REG_DWORD               0x1
   LineMixMute          =  REG_DWORD               0
   lLineMixVolume       =  REG_DWORD               0xd700
   lLineVolume          =  REG_DWORD               0xc000
   lLoopBackInputVolume =  REG_DWORD               0
   lMasterVolume        =  REG_DWORD               0xd700
   lMicVolume           =  REG_DWORD               0xc000
   Logical4232Port      =  REG_DWORD               0xf00
   Logical_SB_Port      =  REG_DWORD               0x220
   LogicalCdRomDev      =  REG_DWORD               0
   LogicalCdRomPort     =  REG_DWORD               0x340
   LogicalGameDev       =  REG_DWORD               0
   LogicalGamePort      =  REG_DWORD               0x200
   LogicalMpu401Dev     =  REG_DWORD               0
   LogicalMpu401Int     =  REG_DWORD               0
   LogicalMpu401Port    =  REG_DWORD               0x330
   LogicalSynthPort     =  REG_DWORD               0x388
   LoopBackInputGang    =  REG_DWORD               0x1
   lVirtualMasterVolume =  REG_DWORD               0xd000
   Mad16Present         =  REG_DWORD               0x1
   MasterGang           =  REG_DWORD            0x1  
   MasterMute           =  REG_DWORD            0
   MeterDisplay         =  REG_DWORD            0
   MicBoost             =  REG_DWORD            0
   MicGang              =  REG_DWORD            0x1
   MicroCodeVersionDriver = REG_DWORD           0x19
   MicroCodeVersionFile =  REG_DWORD            0x2e
   MicroCodeVersionLoaded = REG_DWORD           0x2e
   Mixer_Master_Out 	= REG_SZ             ON,Master Out,Vol
   Mixer_Master_Out_CD 	= REG_SZ             ON,CD,CD
   Mixer_Master_Out_CD_Id 	= REG_DWORD             0xc500c2
   Mixer_Master_Out_Id 	= REG_DWORD             0x6f006e
   Mixer_Master_Out_Line 	= REG_SZ             ON,Line,Line
   Mixer_Master_Out_Line_Id 	= REG_DWORD             0x790078
   Mixer_Master_Out_Monitor 	= REG_SZ             ON,Monitor,Monitor
   Mixer_Master_Out_Monitor_Id 	= REG_DWORD             0xc700c4
   Mixer_Master_Out_PCSpeaker 	= REG_SZ             ON,PCSpeaker,PCSpeaker
   Mixer_Master_Out_PCSpeaker_Id = REG_DWORD             0xc600c3
   Mixer_Master_Out_Synth 	= REG_SZ             ON,Synth,Synth
   Mixer_Master_Out_Synth_Id 	= REG_DWORD             0x7d007c
   Mixer_Master_Out_Wave 	= REG_SZ             ON,Wave,Wave
   Mixer_Master_Out_Wave_Id 	= REG_DWORD             0x7b007a
   Mixer_Voice_Commands 	= REG_SZ             ON,Voice Commands,Voice
   Mixer_Voice_Commands_Id 	= REG_DWORD             0x730072
   Mixer_Voice_Commands_Line 	= REG_SZ             ON,Line,Line
   Mixer_Voice_Commands_Line_Id = REG_DWORD             0x790078
   Mixer_Voice_Commands_Mic 	= REG_SZ             ON,Mic,Mic
   Mixer_Voice_Commands_Mic_Id 	= REG_DWORD             0x7f007e
   Mixer_Voice_Commands_MixOut 	= REG_SZ             ON,MixOut,MixOut
   Mixer_Voice_Commands_MixOut_Id = REG_DWORD             0xc100bf
   Mixer_Voice_Commands_Synth 	= REG_SZ             ON,Synth,Synth
   Mixer_Voice_Commands_Synth_Id = REG_DWORD             0xc000be
   Mixer_Wave_Input 	= REG_SZ             ON,Wave Input,Rec
   Mixer_Wave_Input_Id 	= REG_DWORD             0x710070
   Mixer_Wave_Input_Line 	= REG_SZ             ON,Line,Line
   Mixer_Wave_Input_Line_Id 	= REG_DWORD             0x790078
   Mixer_Wave_Input_Mic 	= REG_SZ             ON,Mic,Mic
   Mixer_Wave_Input_Mic_Id 	= REG_DWORD             0x7f007e
   Mixer_Wave_Input_MixOut 	= REG_SZ             ON,MixOut,MixOut
   Mixer_Wave_Input_MixOut_Id 	= REG_DWORD             0xc100bf
   Mixer_Wave_Input_Synth 	= REG_SZ             ON,Synth,Synth
   Mixer_Wave_Input_Synth_Id 	= REG_DWORD             0xc000be
   PnP_IsNonPnP 	=  REG_DWORD             0
   MonitorMode          =  REG_DWORD            0x2
   MonitorMute          =  REG_DWORD            0
   MonitorVolume        =  REG_DWORD            0xc000
   MonoMute             =  REG_DWORD            0
   MonoOutMute          =  REG_DWORD            0
   MonoVolume           =  REG_DWORD            0c000
   PnP_4232Int          =  REG_DWORD            0xffffffff
   PnP_4232Port         =  REG_DWORD            0xf00
   PnP_CdDMA            =  REG_DWORD            0
   PnP_CdPort           =  REG_DWORD            0xff116020
   PnP_ChangeResources  =  REG_DWORD            0
   PnP_CodecInt         =  REG_DWORD            0x9
   PnP_CodecPort        =  REG_DWORD            0x544
   PnP_Dma0             =  REG_DWORD            0
   PnP_Dma1             =  REG_DWORD            0x1
   PnP_GetPnPInfo       =  REG_DWORD            0
   PnP_Installation     =  REG_DWORD            0x1
   PnP_JoystickPort     =  REG_DWORD            0x200
   PnP_Mpu401Int        =  REG_DWORD            0xffffffff
   PnP_Mpu401Port       =  REG_DWORD            0x330
   PnP_NumOfCards       =  REG_DWORD            0x1
   PnP_Opl3Int          =  REG_DWORD            0xffffffff
   PnP_Opl3Port         =  REG_DWORD            0x388
   PnP_ReadPort         =  REG_DWORD            0
   PnP_SBPort           =  REG_DWORD            0x220
   PnP_UseRegistry      =  REG_DWORD            0
   Port                 =  REG_DWORD            0x544
   rAux2Volume          =  REG_DWORD            0xd700
   rAuxInVolume         =  REG_DWORD            0xc000
   rAuxVolume           =  REG_DWORD            0xd700
   rLineMixVolume       =  REG_DWORD            0xd700
   rLineVolume          =  REG_DWORD            0xc000
   rLoopBackInputVolume =  REG_DWORD            0
   rMasterVolume        =  REG_DWORD            0xd700
   rMicVolume           =  REG_DWORD            0xc000
   rVirtualMasterVolume =  REG_DWORD            0xd000
   SingleDMA            =  REG_DWORD            0
   VirtualMasterGang    =  REG_DWORD            0x1
   VirtualMasterMute    =  REG_DWORD            0
   VUUpdateRate         =  REG_DWORD            0xf
\registry\MACHINE\Software\Microsoft\Windows NT\CurrentVersion\drivers.desc
  cs32ba11.dll   = REG_SZ         CS32BA11 Business Audio NT Ver. 1.25
\registry\MACHINE\Software\Microsoft\Windows NT\CurrentVersion\Userinstallable.drivers
  kernel         = REG_SZ         cs32ba11.dll
\registry\MACHINE\Software\Microsoft\Windows NT\CurrentVersion\Drivers32
  kernel         = REG_SZ         cs32ba11.dll
\registry\MACHINE\Software\Microsoft\Windows NT\CurrentVersion\related.desc
  kernel         = REG_SZ
